Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(29)

Issue 2881863002: Use TaskScheduler instead of SequencedWorkerPool in breakpad_helper.mm. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
4 months, 2 weeks ago by fdoray
Modified:
4 months ago
CC:
chromium-reviews, marq+watch_chromium.org, ios-reviews+chrome_chromium.org, noyau+watch_chromium.org, ios-reviews_chromium.org, pkl (ping after 24h if needed)
Target Ref:
refs/heads/master
Project:
chromium
Visibility:
Public.

Description

Use TaskScheduler instead of SequencedWorkerPool in breakpad_helper.mm. SequencedWorkerPool is being deprecated in favor of TaskScheduler. BUG=667892 R=droger@chromium.org Review-Url: https://codereview.chromium.org/2881863002 Cr-Commit-Position: refs/heads/master@{#473693} Committed: https://chromium.googlesource.com/chromium/src/+/8c780e9d6bd5a1917f99c6daa4b9d0b1d258e2f5

Patch Set 1 #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -3 lines) Patch
M ios/chrome/browser/crash_report/breakpad_helper.mm View 2 chunks +4 lines, -3 lines 0 comments Download
Trybot results:  win_clang   win_chromium_x64_rel_ng   win_chromium_compile_dbg_ng   win_chromium_rel_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-device   ios-simulator   ios-simulator-xcode-clang   ios-device-xcode-clang   linux_chromium_rel_ng   linux_chromium_chromeos_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   chromium_presubmit   linux_chromium_asan_rel_ng   chromeos_daisy_chromium_compile_only_ng   linux_chromium_chromeos_ozone_rel_ng   cast_shell_android   chromeos_amd64-generic_chromium_compile_only_ng   linux_android_rel_ng   cast_shell_linux   android_cronet   android_n5x_swarming_rel   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe   win_chromium_x64_rel_ng   win_clang   win_chromium_compile_dbg_ng   win_chromium_rel_ng   mac_chromium_rel_ng   mac_chromium_compile_dbg_ng   ios-simulator-xcode-clang   ios-simulator   ios-device-xcode-clang   ios-device   linux_chromium_rel_ng   linux_chromium_tsan_rel_ng   linux_chromium_compile_dbg_ng   linux_chromium_chromeos_rel_ng   linux_chromium_chromeos_ozone_rel_ng   linux_chromium_asan_rel_ng   chromium_presubmit   chromeos_daisy_chromium_compile_only_ng   chromeos_amd64-generic_chromium_compile_only_ng   cast_shell_linux   linux_android_rel_ng   android_n5x_swarming_rel   cast_shell_android   android_cronet   android_compile_dbg   android_clang_dbg_recipe   android_arm64_dbg_recipe 
Commit queue not available (can’t edit this change).

Messages

Total messages: 15 (9 generated)
fdoray
4 months, 2 weeks ago (2017-05-12 17:40:33 UTC) #1
fdoray
Please take a look. This CL was generated automatically. The base::MayBlock() trait was specified for ...
4 months, 2 weeks ago (2017-05-12 17:40:36 UTC) #3
fdoray
On 2017/05/12 17:40:36, fdoray wrote: > Please take a look. > > This CL was ...
4 months, 1 week ago (2017-05-19 19:14:49 UTC) #9
rohitrao (ping after 24h)
lgtm
4 months ago (2017-05-22 12:58:54 UTC) #10
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2881863002/1
4 months ago (2017-05-22 20:56:30 UTC) #12
commit-bot: I haz the power
4 months ago (2017-05-22 21:10:51 UTC) #15
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/8c780e9d6bd5a1917f99c6daa4b9...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld b40b6558b